Installation

Python support

The SDK currently supports Python 2.7 only.

Installation

# Using virtualenv is recommended but not a must.
virtualenv mazerunner_integration
source mazerunner_integration/bin/activate

# Install MazeRunner SDK
pip install mazerunner_sdk